body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    background-image: url(../images/test_bg.jpg);
    color: #333;
}

header {
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    text-align: center;
    padding-bottom: 0.1%; 
    padding-top: 0.1%
}

.container {
    position: sticky;
    max-width: 960px;
    margin: 20px auto;
    padding: 20px;
    background-color: rgba(0,0,0,0.7);
    box-shadow: 0 0 10px rgba(0,0,0,0.9);
}

h1 {
    color: #f1d7be;
}

h2 {
    color: #f1d7be;
}

p {
    line-height: 1.6;
    color: #d6a475;
}

.cta-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

ul {
    color: #d6a475;
}

.navbar {
    display:relative;
    flex-direction: column;
    align-items: flex-start;
    font-style:italic;
    max-width: 100%;
    /* background-color: rgba(0,40,0,0.7); */
    background-image: linear-gradient(to right top, #c44300, #da7300, #eaa200, #f3d019, #f5ff49);
    border-radius: 15px;
    text-align: center;
    margin-block:0.3rem;
    /* outline: 2px solid red; */
}

.navbar-menu {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  height:0;
  position: absolute;
}

.navbar-menu.show {
  visibility: visible;
  opacity: 1;
  flex-direction: column;
  position: relative;
  outline: 1px dashed green;
  height:100%;
}

.da-bar {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 0.5rem
}